/* 1439px-769px */
@media (max-width: 1180px) {
  /* --------------home page header---------- */
  header {
    width: 100%;
    padding: 16px 32px;
  }

  .header-burger-menu {
    display: block;
    transition: 0.5s;
  }

  .header-burger-menu:active {
    text-shadow: 1px 1px 1px black;
    box-shadow: inset 1px 1px 2px 1px black, inset -3px -3px 2px 1px;
    cursor: pointer;
  }
.show {
    left: 0;
}
  .header-list {
    position: fixed;
    top: 98.4px;
    left: 0;
    background-color: #c46a2b;
    width: 200px;
    padding: 16px;
  }
  .header-nav-list {
    flex-direction: column;
    row-gap: 8px;
  }

  .header-list2 {
    padding-right: 0px;
  }

  /*--------------home page section1--------- */
  .section1 {
    row-gap: 24px;
    padding-top: 72px;
  }

  /*--------------home page section2--------- */
  .home-page-section2-article-image-and-title {
    width: 272px;
  }
  /*----------------- catalog section1-------------------- */
  .catalog-section1 {
    padding: 192px 32px 64px 32px;
  }
  .catalog-section1-container {
    width: 100%;
  }

  /* -------------catalog cards section1 --------------- */
  .filter-sort-bar {
    padding: 0;
  }
  .catalog-img-744 {
    display: none;
  }
  .catalog-section2-article-image-and-title {
    width: 548px;
  }
  .catalog-cards-section1 {
    padding: 0px;
  }
  .catalog-cards-prise-text {
    margin-bottom: 120px;
  }
  .catalog-section2-article-image-and-title {
    padding: 0px 20px;
  }

  .section2-article-title-and-button {
    background-color: #2c4246;
  }

  /* -------------contact page --------------- */
  .contact-section-container {
    padding: 236px 24px 64px 24px;
  }

  /* -------------------------contact page------------------- */
  .contact-section-container {
    /* padding-left: 32px; */
    overflow-x: scroll;
  }

  .contact-page-container {
    /* width: 1116px; */
  }

  .contact-header {
    padding-left: 0px;
  }

  .input-row {
    display: flex;
  }

  .contact-form textarea {
    width: 100%;
  }

  .send-message-btn {
    width: 100%;
  }

  .contact-social-media {
    padding: 0 88px 64px 122px;
  }

  .map-container {
    width: 546px;
  }

  /*----------- footer ----------------*/
  footer {
    width: 100%;
    column-gap: 157px;
  }
}
